enum OrderService { AMBULANCE,HOME_HEALTH_CARE,Comprehensive_Medical_Checkup }

extension SelectedOrderService on OrderService {
  int getIdOrderService() {
    switch (this) {
      case OrderService.AMBULANCE:
        return 4;
        break;
      case OrderService.Comprehensive_Medical_Checkup:
        return 3;
        break;
      case OrderService.HOME_HEALTH_CARE:
        return 2;
        break;

    }
    return 4;
  }

  OrderService getOrderServiceById(int id) {
    switch (id) {
      case 4:
        return OrderService.AMBULANCE;
        break;
      case 2:
        return OrderService.HOME_HEALTH_CARE;
        break;
      case 3:
        return OrderService.Comprehensive_Medical_Checkup;
        break;
    }

    return OrderService.AMBULANCE;
  }
}
